---
name: فارسی
title:
  archive: بایگانی
  category: دسته بندی
  tag: برچسب
  schedule: زمان بندی
menu:
  home: صفحه اصلی
  archives: بایگانی
  categories: دسته بندی ها
  tags: برچسب ها
  about: درباره
  search: جستجو
  schedule: زمان بندی
  sitemap: نقشه سایت
  commonweal: Commonweal 404
sidebar:
  overview: نمای کلی
  toc: فهرست مطالب
post:
  posted: نوشته شده در
  edited: ویرایش شده در
  created: ایجاد شده
  modified: تغییر یافته
  edit: ویرایش این پست
  in: در
  read_more: ادامه مطلب
  untitled: بدون عنوان
  sticky: چسبنده
  views: بازدیدها
  related_posts: پست های مرتبط
  copyright:
    author: نویسنده پست
    link: لینک پست
    license_title: مقررات کپی رایت
    license_content: "همه مقالات در این وبلاگ تحت %s مجاز می باشند مگر اینکه به طور اضافی بیان شوند."
footer:
  powered: "قدرت گرفته از %s"
  total_views: مجموع بازدیدها
  total_visitors: تعداد بازدید کنندگان
counter:
  tag_cloud:
    zero: بدون برچسب
    one: 1 برچسب در مجموع
    other: "%d برچسب در مجموع"
  categories:
    zero: بدون دسته بندی
    one: 1 دسته بندی در مجموع
    other: "%d دسته بندی در مجموع"
  archive_posts:
    zero: بدون پست.
    one: 1 پست.
    other: "%d برچسب در مجموع."
state:
  posts: پست ها
  tags: برجسب ها
  categories: دسته بندی ها
search:
  placeholder: جستجو...
cheers:
  um: ام...
  ok: باشه
  nice: زیبا
  good: خوب
  great: عالی
  excellent: بسیار عالی
keep_on: به پست دادن ادامه دهید.
symbol:
  comma: ", "
  period: ". "
  colon: ": "
reward:
  donate: کمک مالی
  wechatpay: پرداخت WeChat
  alipay: AliPay
  paypal: PayPal
  bitcoin: بیت کوین
follow_me:
  welcome: Welcome to my other publishing channels
accessibility:
  nav_toggle: تغییر ناوبری
  prev_page: صفحه قبلی
  next_page: صفحه بعدی
symbols_count_time:
  count: تعداد نمادها در مقاله
  count_total: تعداد کل نمادها
  time: زمان خواندن
  time_total: کل زمان خواندن
  time_minutes: دقیقه.
